MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000089SoldatGUIpublic2011-10-10 18:522013-12-15 10:32
Reporterskirhead 
Assigned ToShoozza 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version1.6.1 
Target VersionFixed in Version1.6.2 
Summary0000089: Weapon stats hits counter doesn't work
Descriptionhits counter (under f2) doesn't work like it should. it counts shots but no hits (just kills with headstots). it worked fine in 1.6.0.
Additional Informationi've just noticed it happens only on multiplayer games. on single player everything's okay.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000094closedShoozza Hit rate is not showing correctly 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-10 18:52 skirhead New Issue
2011-10-11 01:48 Shoozza Summary hits counter => Weapon stats hits counter doesn't work
2011-10-11 01:49 Shoozza Status new => resolved
2011-10-11 01:49 Shoozza Fixed in Version => 1.6.2
2011-10-11 01:49 Shoozza Resolution open => fixed
2011-10-11 01:49 Shoozza Assigned To => Shoozza
2011-10-11 19:32 Shoozza Relationship added parent of 0000094
2011-10-11 19:32 Shoozza Relationship deleted parent of 0000094
2011-10-11 19:32 Shoozza Relationship added has duplicate 0000094
2013-12-15 10:32 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker